Lucene search

K
suseSuseSUSE-SA:2011:011
HistoryMar 07, 2011 - 4:51 p.m.

remote code execution in acroread

2011-03-0716:51:18
lists.opensuse.org
16

EPSS

0.846

Percentile

98.5%

Specially crafted PDF documents could crash acroread or lead to execution of arbitrary code. acroread was updated to version 9.4.2 to address the issues.

Solution

There is no known workaround, please install the update packages.